% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CST_SaveExp.R
\name{CST_SaveExp}
\alias{CST_SaveExp}
\title{Save CSTools objects of class 's2dv_cube' containig experiment or oberved data in NCDF format}
\usage{
CST_SaveExp(data, destination = "./CST_Data")
}
\arguments{
\item{data}{an object of class \code{s2dv_cube}.}

\item{destination}{a character string containing the directory name in which to save the data diveded in separte folders for each experiment and variable and in separate NetCDF files for each start date. By default the function creates folders in the working directory called "CST_Data".}
}
\description{
This function allows to divide and save a object of class 's2dv_cube' in a NetCDF files to allow be reloaded using \code{CST_Loa} function.
}
\examples{
\dontrun{
library(CSTools)
data <- lonlat_data$exp
destination <- "./path/"
CST_SaveExp(data = data, destination = destination)
}

}
\author{
Perez-Zanon Nuria, \email{nuria.perez@bsc.es}
}
\seealso{
\code{\link[easyNCDF]{ArrayToNc}}, \code{\link{SaveNC}} and \code{\link{CST_Load}}
}

